﻿@model APIFestival.Models.Festival

@{
    ViewData["Title"] = "Votre festival en détails";
}

    <div>
        <h4>@Html.DisplayFor(model => model.Nom)</h4>
        <p> @Html.DisplayFor(model => model.Description)</p>
        <hr />
        <dl class="row">

        <dt class="col-sm-2">
            Lieu :
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Lieu)
        </dd>
        <dt class="col-sm-2">
            Tarif :
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.TarifJournee)
        </dd>
        <dt class="col-sm-2">
            Hébergements disponibles :
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Hebergement)
        </dd>
        <dt class="col-sm-2">
            Débute le :
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.DateDeDebut)
        </dd>
        <dt class="col-sm-2">
            Termine le :
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.DateDeFin)
        </dd>
        <dt class="col-sm-2">
            Nombres de places disponibles :
        </dt>
        <dd class="col-sm-10">
            @ViewBag.Inscrits / @Html.DisplayFor(model => model.NombreDePlaces) <!-- NInscrits / NPlacestotal-->
        </dd>
        @if ( @ViewBag.Inscrits == @Model.NombreDePlaces)
        {
            <p>Désolé!!!! Toutes les places pour ce festival ont été prises.</p>
        }
    </dl>
</div>
<div>
    <a asp-action="ListeFestivals">Back to List</a>|
    <a asp-action="ConsulterProgrammation" asp-route-id="@Model.Id">ConsulterProgrammation</a>
</div>
